This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 113822 - /usr/share/doc/HTML not owned by package
/usr/share/doc/HTML not owned by package
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: indexhtml (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-18 17:30 EST by W. Michael Petullo
Modified: 2014-03-16 22:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-02 21:01:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description W. Michael Petullo 2004-01-18 17:30:58 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux ppc; en-US; rv:1.4.1)
Gecko/20031114 Epiphany/1.0.4

Description of problem:
/usr/share/doc/HTML is not owned by the indexhtml package.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
[mike@imp HTML]$ rpm -qf /usr/share/doc/HTML/
file /usr/share/doc/HTML is not owned by any package
[mike@imp HTML]$ rpm -q indexhtml
indexhtml-1-2

Additional info:
Comment 1 Miloslav Trmac 2004-01-19 13:46:04 EST
Triage->Easyfix
Comment 2 Bill Nottingham 2004-05-02 21:01:16 EDT
Will be fixed in newer fedora-release packages.

Note You need to log in before you can comment on or make changes to this bug.